Subject: Re: Call me!
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 Oct 2009 10:13:54 -0400

Can you tell me if the files that were sent over have the Florida test mixed in or have you not started calling yet?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Josh Bridges 
  To: Mike Bishop 
  Sent: Friday, October 02, 2009 10:09 AM
  Subject: Re: Call me!

  Mike,

  I'm in a meeting till about 11. 

  I will call you directly after. 

  Josh 

------------------------------------------------------------------------------
  From: "Mike" 
  Date: Fri, 2 Oct 2009 09:45:31 -0400
  To: Josh Bridges<[email-masked]>
  Subject: Call me!

  I need to know about the Florida testing.  Can you call me please!
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]